1. Jeffrey Member

    Steeds een fout

    Topic geplaatst op: 15-02-2018 om 10:14

    Hallo,
    Ik krijg steeds een fout als ik wordpress installer met softlocus.
    Ook al de settings handmatig ingevoerd
    fout:
    Your PHP installation appears to be missing the MySQL extension which is required by WordPress.

    Heb hem al 2 keer opnieuw geinstallerd en de mysql handmatig in gevoerd en hou deze fout.

    Reageer
  2. Gavon Versio medewerker
    Reactie geplaatst op: 15-02-2018 om 10:16

    Goedemorgen Jeffrey.

    Kunt u PHP versie 5.6 hierin proberen en nakijken of dit het probleem oplost?
    Mocht het niet werken, dan wil ik u vragen om een ticket aan te maken of een e-mail te sturen naar support@versio.nl

    Vond u dit antwoord nuttig?

  3. Roy Member
    Reactie geplaatst op: 19-03-2018 om 11:00

    Bedankt Gavon, dit heeft mij ook geholpen. :)

    Vond u dit antwoord nuttig?